CentOS 6 64-bit, any version of Zimbra

Code:
Checking for prerequisites...
     FOUND: NPTL
     MISSING: nc
     FOUND: sudo-1.8.6p3-7
     FOUND: libidn-1.18-2
     FOUND: gmp-4.3.1-7
     FOUND: /usr/lib64/libstdc++.so.6
but

Code:
[root@micro zcs-8.0.5_GA_5839.RHEL6_64.20130910123908]# which nc
/usr/bin/nc

[root@micro zcs-8.0.5_GA_5839.RHEL6_64.20130910123908]# nc --version
Ncat: Version 6.25 ( http://nmap.org/ncat )
I am using nc provided by 'nmap-ncat-6.25-5.el6.art.x86_64 to get nmap working properly instead of using 'nc-1.84-22.el6.x86_64'.

Where is Zimbra trying to find NC? Can I trick the install by using a symlink? or is there a way to override that check?